Subject: [IGSMAIL-3471]: performance feedback from IGS clocks
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Thu, 16 Aug 2001 14:52:54 EDT

******************************************************************************
IGS Electronic Mail      16 Aug 11:52:57 PDT 2001      Message Number 3471
******************************************************************************

Author: Jim Ray

With regard to IGS Mail #3470 concerning a new time scale for IGS clocks,
this message illustrates some performance feedback that station operators
may gain by checking the new products.  This will generally be most useful
for those stations equipped with stable external frequency standards, but
some aspects of station performance are evident even for stations using
internal crystal oscillators.

Station operators are encouraged to periodically check the plots that Ken
Senior (USNO/TS, [email-masked]) has posted at
  http://clockdev.usno.navy.mil/igst/final/   or
  ftp://clockdev.usno.navy.mil/igst/final/
The time variation and Allan deviation for all clocks in the IGS ensemble
are included starting with week 1086 (29 Oct 2000).  Note that in the time
plots quadratic trends are removed for display and only every 3rd point is
shown.

Not all IGS stations are included; efforts are underway among the Analysis
Centers to "densify" the clock solutions to include all stations with
stable frequency standards.  Also, it is important to remember that these
geodetic clock products represent the sum of all clock-like effects due to
all components of the GPS system.  That includes the satellite transmission,
station antenna and its environment, cables, the receiver, as well as the
frequency standard device, its environment, and the distribution system for
the reference signal.  When the receiver is reset, the clock will usually
jump by a large amount, which obscures any performance details.  Generally
the problems seen in the IGS clocks are caused by components other than the
frequency standards.  The accuracy of the clock products (ignoring the
uncertainty in the link to UTC and other calibration biases) is estimated
to be roughly 0.1 to 1 ns depending on the specifics of individual station
configurations.  Small discontinuities (~0.2 ns) at the day boundaries are
normal.

Sincerely yours,
--Jim

    Comments from IGS Clock Products for GPS Week 1124 (22-28 July 2001)
  [HM=H-maser; CS=Cesium; RB=Rubidium; DX=disciplined crystal; XT=crystal]
----------------------------------------------------------------------------
ALBH HM: receiver reset; wk 1123 shows frequent jumps & breaks ???
ALGO HM: stability improved on 25 July but small systematics afterwards
ALIC XT: abnormally large diurnal spikes ???
ANKR XT: apparently periodic loss of lock
AOML XT: nominal
AREQ RB: receiver reset
ARTU XT: nominal
AUCK XT: nominal
BAHR CS: nominal
BJFS CS: nominal except for event on 22 Jul
BRMU XT: somewhat noisier than other XTs (old TurboRogue)
CAS1 XT: nominal
CHAT XT: nominal
CRO1 HM: abnormally noisy at high-frequencies
DAV1 XT: nominal
DRAO HM: stability ok but HM can be better
EISL XT: nominal
FAIR HM: frequency reset; wk 1123 shows frequent jumps & breaks ???
FORT HM: stability ok but HM can be better, probably due to old TurboRogue
GALA XT: nominal with large diurnal (Ashtech clock steering ?)
GODE HM: 2 receiver resets
GOLD XT: log says HM!  nominal with diurnal (Ashtech clock steering ?)
GUAM XT: nominal with large diurnal (Ashtech clock steering ?)
HOB2 HM: prolonged receiver/clock reset; wk 1123 shows poor stability
HRAO XT: log says HM!  nominal with diurnal (Ashtech clock steering ?)
IISC XT: nominal with diurnal (Ashtech clock steering ?)
IRKT HM: 2 receiver resets
JAB1 XT: nominal
KELY XT: nominal
KERG CS: log needs update!  nominal
KIRU CS: nominal
KOKB HM: frequent jumps due to tracking breaks ???
KOSG DX: nominal
KOUR CS: reset/loss of lock at end; wk 1123 does not look like CS!
KUNM XT: nominal with large diurnal
KWJ1 XT: reset/loss of lock on 23 July
LHAS XT: nominal
MAC1 XT: nominal
MADR XT: nominal
MAG0 XT: nominal
MALI ??: log says XT (probably not correct!); looks like RB or DX
MAS1 CS: nominal
MATE HM: nominal
MCM4 RB: receiver reset
MDO1 CS: multiple receiver or clock resets
METS HM: stability degraded by diurnal or other effects
MKEA XT: nominal with large diurnal (Ashtech clock steering ?)
NICO XT: nominal
NLIB HM: frequent receiver resets
NRC2 HM: nominal with some diurnal effects
NTUS XT: nominal
NYA1 HM: nominal
OHIG XT: nominal
ONSA HM: stability degraded by diurnal or other effects
PERT ??: log says CS but looks like XT (with Ashtech clock steering)
PETP XT: nominal
PIE1 HM: 2 receiver resets
PIMO XT: nominal
POTS XT: nominal
REYK XT: nominal
SANT XT: nominal with large diurnal (Ashtech clock steering ?)
SELE XT: somewhat noisier than other XTs (old TurboRogue)
SEY1 XT: nominal
SFER CS: nominal
SHAO XT: log unclear (includes HM!); nominal
STJO CS: nominal
SYOG CS: nominal
THTI ??: log says XT (probably not correct!); looks like RB or DX
TIXI XT: nominal
TOW2 XT: nominal
TRO1 XT: nominal with some outliers
TSKB CS: nominal
URUM XT: somewhat noisier than other XTs with outliers
USNO HM: nominal
USUD HM: severe degradation of high-frequency stability!; with odd event
WES2 XT: log says HM!
WSRT HM: nominal
WTZR HM: frequency reset
WUHN XT: log says CS!  looks like XT with Ashtech clock steering
YAR2 RB: frequent receiver resets
YELL HM: longer term stability poor (HM environmental control ?)
YSSK XT: nominal 
ZECK XT: large diurnal spikes ???
ZWEN XT: nominal